@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

body {
  background-color: black;
  overflow: hidden;
  font-style: "Roboto";
  margin: 40% 0 0 0;
  position: relative;
}
body::after{
    content: '';
    position: fixed;
    top: 0;
    width: 100%;
    height: 50%;

}
.wrapper {
  display: flex;
  height: 100%;
  margin: 0 auto;
  width: 60%;
  perspective: 450px;
}
.content-text {
  color: orange;
  text-align: justify;
  position: relative;
  animation: scroll 30s linear forwards;
  animation-iteration-count:infinite;
  font-weight: bold;
  font-size: 3vw;
  line-height: 1.5em;
  /* transform: translateZ(-1280px)  rotateX()  ; */
}
h1,
h2 {
  text-align: center;
  justify-content: space-between;
  margin: 14px;
}
p{
    
    margin: 40px;
}
@keyframes scroll {
  from {
    top: 0;
    transform: translateZ(0) rotateX(20deg);
  }
  to {
    top: -1980px;
    transform: translateZ(-1024px) rotateX(21deg);
  }
}
